/*body
{
    background:url(../img_new/body_bg.jpg) no-repeat center top #7b0503;
    margin:0;
    padding:0;
}
#wrapper
{
    background:url(../img_new/head_bg.png) repeat-x top;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333;
}*/
ul
{
    list-style:none outside none;
    margin:0;
    padding:0;
}
/*a
{
    color:#C10004;
}
a:hover
{
    text-decoration:underline;
}
#wp_inn
{
    background:url(../img_new/wrapper_bg.png) repeat-y;
    text-align:left;
    width:962px;
    font-size:12px;
    margin:auto;
    padding:0 18px;
}*/
.clear
{
    clear:both;
}
.read_more
{
    display:block;
    background:url(../img_new/read_more.jpg) no-repeat;
    width:68px;
    height:18px;
}
.normal,.text
{
    color:#333;
    font-size:12px;
    font-family:Tahoma;
}
/*#header
{
    background:url(../img_new/header_bg.jpg) no-repeat;
    height:380px;
    position:relative;
    z-index:1000;
}*/
#head_left
{
    background:url(../img_new/head_left.jpg) no-repeat;
    position:absolute;
    top:0;
    left:-259px;
    width:259px;
    height:353px;
}
#head_right
{
    position:absolute;
    background:url(../img_new/head_right.jpg) no-repeat;
    width:36px;
    height:353px;
    top:0;
    right:-36px;
}
#head_banner
{
    position:absolute;
    top:40px;
    right:11px;
    background:#fff;
    text-align:right;
    font-size:10px;
    z-index:10;
    padding:1px 3px 1px 1px;
}
#head_top
{
    height:139px;
    position:relative;
    z-index:1000;
}
#logo
{
    display:block;
    position:absolute;
    width:215px;
    height:81px;
    left:23px;
    top:45px;
}
#head_login
{
    position:absolute;
    right:12px;
    top:4px;
    width:108px;
    height:18px;
    background:#454545;
    color:#fff;
    font-size:10px;
    padding-top:4px;
    padding-left:2px;
    z-index:101;
}
#head_login a
{
    color:#ffffff;
    text-decoration:none;
    text-transform:uppercase;
    padding:5px;
}
#head_login .login_box a.close,#head_login .logged_box a.close
{
    position:absolute;
    bottom:10px;
    right:124px;
    display:block;
    width:11px;
    height:30px;
    text-indent:-9999em;
    outline:none;
}
#head_login .login_box a
{
    color:#60c1ff;
    text-transform:none;
    text-decoration:underline;
    font-size:11px;
    padding:0;
}
#head_login .login_box input
{
    background:url(images/login_input_bg.png) no-repeat 0 0;
    border:none;
    display:block;
    height:21px;
    width:164px;
    font-size:11px;
    margin:0 0 0 2px;
    padding:2px 0 0 3px;
}
#head_login .login_box input.button
{
    background:url(images/login_button_bg.png) no-repeat 0 0;
    float:right;
    width:58px;
    display:block;
    cursor:pointer;
    margin:5px 0 0;
}
#head_login .login_box input.inputchk
{
    width:14px;
    height:14px;
    float:left;
    margin:8px 0 0;
}
#head_login .login_box label.keeplogin
{
    width:110px;
    float:left;
    cursor:pointer;
    margin:8px 0 0;
}
#head_login .login_box .forgotpassword
{
    text-align:right;
    font-weight:bold;
    padding:3px 0 0;
}
#head_login td
{
    padding:0;
}
#head_login td.normal
{
    color:#fff;
    font-size:11px;
    padding:4px 0;
}
#head_login td.label
{
    padding:6px 0 0;
}
#head_login td.field
{
    padding:8px 0 0;
}
#head_login .red-arrow a,#head_login a.red-arrow
{
    background:url(images/red_arrow.png) no-repeat 0 4px;
    font-size:11px;
    padding:0 0 0 10px !important;
}
#head_login .red-arrow a
{
    padding:1px 0;
}
#head_menu
{
    position:absolute;
    right:180px;
    white-space:nowrap;
    top:7px;
    margin:0;
    padding:0;
    width: 300px;
}
#head_menu li
{
    display:inline;
    list-style:none;
    text-transform:uppercase;
    font-size:9px;
    color:#b4b4b4;
}
#head_menu li a
{
    color:#b4b4b4;
    text-decoration:none;
}
#head_date
{
    padding-left:23px;
    line-height:31px;
    font-size:9px;
    text-transform:uppercase;
    color:#b5b5b5;
}
#head_topbox
{
    background:url(../img_new/head_topbox.jpg) no-repeat;
    height:70px;
    position:relative;
    margin:-15px 8px 8px;
    padding:15px;
}
#head_topbox .right_box
{
    float:right;
    width:230px;
    margin-right:5px;
    font-size:12px;
    color:#585858;
    font-weight:bold;
    line-height:20px;
}
#head_topbox .right_box td
{
    padding:1px 2px;
}
#head_topbox h1
{
    color:#fff;
    font-size:25px;
    margin:0;
}

#search_form
{
    position:absolute;
    top:9px;
    right:9px;
}
#search_form input
{
    border:solid 1px #dddddd;
    width:124px;
    height:16px;
    color:#333333;
    font-size:10px;
    padding:1px 3px;
}

/*.navigation_box
{
    background:url(../img_new/nav_box_bg.jpg) repeat-x;
    height:35px;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-weight:bold;
    position:relative;
    z-index:90;
}
.navigation_box ul
{
    height:35px;
    margin:0;
    padding:0;
}
.navigation_box ul li
{
    list-style:none;
    float:left;
    height:35px;
    position:relative;
}
.navigation_box ul li a
{
    display:block;
    line-height:35px;
    float:left;
    color:#fff;
    text-decoration:none;
    padding:0 10px;
}
.navigation_box ul li a:hover
{
    text-decoration:none;
    color:#ff6200;
}
.navigation_box ul ul
{
    position:absolute;
    top:35px;
    left:0;
    height:auto;
    display:none;
    background:#2b2b2b;
    width:180px;
    padding:10px;
}
.navigation_box ul li li
{
    float:none;
    height:auto;
}
.navigation_box ul li li a
{
    float:none;
    line-height:24px;
    border-bottom:solid 1px #6d6d6d;
}
.navigation_box ul li:hover ul ul
{
    display:none;
    position:absolute;
    top:-10px;
    left:180px;
}
#content_box
{
    background:url(../img_new/content_top.jpg) no-repeat top;
    padding-top:25px;
    padding-bottom:50px;
    width:962px;
}
*/
#content
{
    margin:0 8px 30px;
}
#left_column
{
    width:210px;
}
#center_column
{
    width:425px;
    font-size:12px;
    font-family:Tahoma;
    color:#333;
}
#center_column table a
{
    color:#c10004;
}
.txt-box
{
    border-color:#dddddd;
}
#right_column
{
    width:300px;
}
.title
{
    background:url(../img_new/title_box960.png) no-repeat right top;
    border:solid 1px #c82800;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    margin-bottom:4px;
    min-height:24px;
    position:relative;
    z-index:90;
}
.title span
{
    display:block;
    background:url(../img_new/title_star.gif) no-repeat 3px 10px;
    line-height:12px;
    padding:7px 2px 4px 15px;
}
.title div
{
    position:absolute;
    background:url(../img_new/title_box_bottom.gif) no-repeat right top;
    width:23px;
    height:10px;
    bottom:-10px;
    left:37px;
    z-index:20;
}
.title.black
{
    background:url(../img_new/title_black.jpg) no-repeat right top;
    border:solid 1px #323232;
}
.title.black span
{
    background:url(../img_new/title_star_black.gif) no-repeat 3px 10px;
}
.title.black div
{
    background:url(../img_new/title_black_bottom.gif) no-repeat right top;
}
.box
{
    background:url(../img_new/box_bottom.jpg) no-repeat center bottom;
    padding-bottom:10px;
}
.box_inner
{
    border:solid 1px #dddddd;
    background:url(../img_new/box_top.jpg) repeat-x top;
    font-size:12px;
    font-family:Tahoma;
    min-height:10px;
    border-width:0 1px;
    padding:12px 7px;
}
#right_column .box
{
    background:url(../img_new/boxright_bottom.jpg) no-repeat bottom left;
    padding-bottom:19px;
}
.rightarrow
{
    font-size:12px;
    padding-left:20px;
}
.totalusers,.logintext
{
    font-size:11px;
    font-family:Tahoma;
}
.printhide
{
    position:relative;
}
.marg_b16
{
    margin-bottom:16px;
}
.advert
{
    text-align:center;
    padding:10px 0;
}
.advert img
{
    margin-bottom:10px;
}
.s_betting
{
    background:url(../img_new/s_betting_border.gif) no-repeat bottom center;
    float:left;
    width:284px;
    padding-bottom:10px;
    margin-bottom:12px;
}
.s_betting.last
{
    background:none;
    margin-bottom:0;
}
.s_betting img
{
    float:left;
    margin-right:9px;
    margin-bottom:29px;
    margin-top:4px;
}
.s_betting p
{
    margin:0 0 10px;
    padding:0;
}
.s_betting .title
{
    background:none;
    border:none;
    font-weight:bold;
    color:#689f00;
    font-size:12px;
    display:block;
    min-height:14px;
    margin-bottom:0;
    padding-bottom:0;
}
.s_betting .read_more
{
    float:left;
}
.red_row
{
    background:url(../img_new/table_title.jpg) repeat-x bottom #efefef;
}
.odd
{
    background:#ebebeb;
}
.list
{
    list-style:none;
    margin:0 4px;
    padding:0;
}
.list li a
{
    font-size:13px;
    font-weight:bold;
    color:#3f3f3f;
}
.list li
{
    border-bottom:solid 1px #e4e4e4;
    background:url(../img_new/list_bg.gif) no-repeat 3px 8px;
    padding:3px 4px 4px 20px;
}
#center_column_big
{
    padding-left:5px;
}
#center_column_big .box
{
    background:none;
    padding-bottom:0;
    border-bottom:solid 1px #DDDDDD;
    margin-bottom:20px;
}
#center_column_big .title
{
    line-height:13px;
    min-height:13px;
    padding:6px 6px 5px 10px;
}
.payments a#stripe_link
{
    display:block;
    background:url(../img_new/payment_creditcard.jpg) no-repeat top;
    height:99px;
    width:80px;
    margin-right:5px;
    margin-bottom:15px;
}
.payments a#moneybookers_link
{
    display:block;
    background:url(../images/skrill-payby-btn-purple_147x45.jpg) no-repeat top;
    height:45px;
    width:147px;
    margin-bottom: 4px;
}
.payments a#paypal_link
{
    display:block;
    background:url(https://www.paypalobjects.com/webstatic/en_AU/i/buttons/btn_paywith_primary_m.png) no-repeat top;
    height:32px;
    width:170px;
    margin-bottom:15px;
}
.payments a#coinbase_link {
    display:block;
    background:url(../images/coinbase_191x37.png) no-repeat top;
    height: 37px;
    width: 191px;
}
.payments a#westernunion_link
{
    display:block;
    background:url(../images/wu_logo.png) no-repeat top;
    height:69px;
    width:250px;
    margin-bottom:15px;
}
.payments a#moneygram_link
{
    display:block;
    background:url(../images/mg_logo.png) no-repeat top;
    height:40px;
    width:170px;
    margin-bottom:15px;
}
.payments a#localbanking_link
{
    height:99px;
    display:block;
    background:url(../img_new/payment_internetbank.jpg) no-repeat top;
    width:104px;
    margin-right:5px;
    margin-bottom:15px;
}
.payments a#enets_link
{
    height:99px;
    display:block;
    background:url(../img_new/payment_enets.jpg) no-repeat top;
    width:68px;
    margin-right:12px;
    margin-bottom:15px;
}
.payments a#bankwire_link
{
    height:99px;
    display:block;
    background:url(../img_new/payment_bankwire.jpg) no-repeat top;
    width:68px;
    margin-right:13px;
    margin-bottom:15px;
}
.payments a#cheque_link
{
    height:99px;
    display:block;
    background:url(../img_new/payment_cash.jpg) no-repeat top;
    width:78px;
    margin-bottom:15px;
}
.boot_boxs
{
    background:url(../img_new/bott_box_bg.jpg) repeat-x top;
    border:solid 1px #dddddd;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    color:#333333;
    margin:0 8px;
}
.boot_boxs td
{
    vertical-align:top;
    font-size:12px;
}
.boot_boxs .bt_box
{
    width:209px;
    margin-right:8px;
    background:#f2f2f2;
    padding:8px;
}
.boot_boxs img
{
    margin-bottom:8px;
}
.boot_boxs p
{
    margin:0 0 3px;
    padding:0;
}
.footer
{
    background:url(../img_new/footer_bg.png) no-repeat;
    height:68px;
    width:962px;
    color:#fff;
    clear:both;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    margin:auto;
    padding:15px 18px 0;
}
.footer a,.footer div
{
    color:#fff;
    font-size:10px;
    line-height:25px;
}
.small-table
{
    background:url(images/left_block_table_head.png) no-repeat 0 0;
    font-weight:bold;
    padding:0 2px 0 4px;
}
.small-table table
{
    border-color:#a0a0a0;
}
.small-table-head
{
    color:#aaaaaa;
    text-align:center;
    font-size:12px;
    padding:5px 0 6px;
}
.small-table td
{
    background:url(images/small_td_bg.png) repeat-x 0 0;
    padding:5px 10px;
}
ul.left-narrow-grey-list li
{
    background:url(images/small_td_bg.png) repeat-x 0 0;
    border:1px solid #aaa;
    border-top:none;
}
ul.left-narrow-grey-list li div.row
{
    background:url(images/line_spt.png) repeat-y 30px 0;
    padding:5px 0;
}
ul.left-narrow-grey-list li span
{
    width:30px;
    float:left;
    text-align:center;
    margin:0 10px 0 0;
}
#competitions_nav
{
    background-color:#333333;
    background:url(../img_new/header_bg.jpg) no-repeat scroll 0 0 transparent;
    padding:4px;
}
#competitions_nav select
{
    font-size:12px;
    width:150px;
}
a img,.navigation_box ul li li.last a,.list li.last
{
    border:none;
}
#head_login .login_box,#head_login .logged_box
{
    background:url(images/logged_bg.png) no-repeat 0 0;
    background-size: 100% 100%;
    display:none;
    height:300px;
    position:absolute;
    right:-1px;
    top:22px;
    width:225px;
    z-index:1000;
    font-size:12px;
    color:#fff;
    border:none;
    padding:10px 15px 1px 30px;
}
#head_login .login_box.disp_b,#head_login .logged_box.disp_b,.navigation_box ul li:hover ul,.navigation_box ul ul li:hover ul
{
    display:block;
}
#head_login .login_box a:hover,#center_column table a:hover
{
    text-decoration:none;
}
.boot_boxs .title,.boot_boxs .title1
{
    background:none;
    border:none;
    font-weight:bold;
    color:#689f00;
    font-size:12px;
    display:block;
    min-height:inherit;
    margin-bottom:0;
}
.nav_link {
    color: #00f !important;
}
.news_headlines {
    list-style-type: disc;
    list-style-position: inside;
}

.oauth-button {
    position: relative;
    text-decoration: none !important;
    box-sizing: border-box;
    border-radius: 4px;
    color: #fff !important;
    display: inline-block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px !important;
    line-height: 20px;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    padding-left: 44px !important;
    padding-right: 12px !important;
    vertical-align: middle;
    border: 1px solid rgba(0,0,0,0.2);
    width: 225px;
    margin-bottom: 2px;
}
oauth-button:hover {
    border: 1px solid rgba(0,0,0,0.4);
}
.oauth-icon {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 32px;
    line-height: 34px;
    font-size: 1.6em;
    text-align: center;
    border-right: 1px solid rgba(0,0,0,0.2)
}

.oauth-facebook {
    background-color: #3b5998;
}
.oauth-facebook:hover {
    background-color: #2d4373;
}

.oauth-google {
    background-color: #dd4b39;
}
.oauth-google:hover {
    background-color: #c23321;
}

.oauth-twitter {
    background-color: #55acee;
}
.oauth-twitter:hover {
    background-color: #2795e9;
}


